Skip to main content
GET
/
api
/
public
/
v1
/
hip4
/
daily-volume
Get API public v1 hip4 daily volume
curl --request GET \
  --url https://api.coinversa.ai/api/public/v1/hip4/daily-volume \
  --header 'X-API-Key: <api-key>'
{
  "days": [
    {
      "contracts": 123,
      "day": "<string>",
      "fills": 123,
      "notionalUsdh": 123,
      "uniqueTrades": 123,
      "uniqueWallets": 123
    }
  ],
  "since": "<string>",
  "$schema": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.coinversa.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Query Parameters

days
integer<int64>
default:14

How many days back from today (default 14, max 60)

Response

OK

days
object[] | null
required
since
string
required
$schema
string<uri>
read-only

A URL to the JSON Schema for this object.

Example:

"https://example.com/schemas/HIP4DailyVolumeBody.json"